[<text>
<title>iea sees one pct growth in 1987 oecd oil demand</title>
<dateline>    paris, april 6 - </dateline>growth in oil consumption in the western
industrialized countries is likely to slow to around one pct
this year compared with 2.3 pct in 1986, the international
energy agency (iea) said.
    oil use in the 24 countries of the oecd increased by around
one pct in first quarter 1987 to 35.9 mln barrels per day, the
iea said in its monthly oil market report.
    growth in oecd countries is expected to come primarily from
transport fuels, as in 1986. but if average consumer prices are
higher than 1986, the rate of growth for these fuels may be
below last year's 3.6 pct, it said.
 reuter
</text>]